body {
  background: #ffffff url( /files/rauta.kotisivukone.com/background_copy.jpg ) repeat-x top left;

  font-family: 'Trebuchet MS', serif;
  font-size: 14px;
}
h1 {
  font-family: Helvetica, Arial, sans-serif;
}

body.leftcol #content { margin: 0 16px 0 216px; }
body.rightcol #content { margin: 0 216px 0 16px; }
body.twocol #content { margin: 0 216px 0 216px; }
body.nocol #content { margin: 0 16px 0 16px; }

a {
  color: #dd7700;
  font-family: 'Contrail One', serif;
  font-weight: normal;
}
a:visited, a:hover, #menu ul li a:hover {
  color: #ff9900;
}

#page {
  width: 800px;
  margin: 0 auto 0 auto;
  background-color: #ffffff;
}
  #top-bar {
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    height: 184px;
    background: #ffffff url( /files/rauta.kotisivukone.com/kuvat/ylapalkki.jpg ) no-repeat top left;
  }
  #menu {
    background: transparent url( /clients/layoutsw/biz/pics/menu_bg.gif ) repeat top left;
    background-color: #cccccc;
  }
    #menu ul {
      padding: 1px 1px 1px 0px;
      height: auto !important; min-height: 32px;
      height: 32px;
      line-height: 31px;
    }
    #menu ul li {
      height: 31px;
    }
    #menu ul li ul li {
      height: auto !important;
      min-height: 24px;
      height: 24px;
      line-height: 24px;
    }
    #menu ul li a {
      color: #ff9900;
      text-transform: uppercase;
      font-family: 'Loved by the King', serif;
      padding: 0 28px 0 28px;
      background: transparent url( https://kotisivukone.fi/clients/layoutsw/biz/pics/arrow.png ) no-repeat -1000px -1000px !important;
      background-image: url( https://kotisivukone.fi/clients/layoutsw/biz/pics/arrow.gif );
      border-right: 1px solid #cccccc;
      font-size: 20px;
    }
    #menu ul li.sublink_active a {
      text-decoration: underline;
    }
    #menu ul li a:hover {
      background-position: 12px 13px !important;
      color: #ffcc66;
    }
    #menu ul li ul li a {
      text-decoration: none !important;
    }
    #menu ul li ul li.active_link a, #menu ul li ul li a:hover {
      text-decoration: underline !important;
    }
    #menu ul li ul li a:hover {
      background-position: 12px 9px !important;
    }
    #menu ul li ul {
      z-index: 25;
      height: auto;
    }
    #menu ul li ul .clearli {
      line-height: 1px;
      min-height: 1px;
      height: 1px !important;
    }
  #columns {
    background: transparent url( /clients/layoutsw/biz/pics/columns_bg.png ) repeat-x top left !important;
    background-image: url( );
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #000000;
  }
  #content {
    padding-top: 16px;
  }
  #right-bar, #left-bar {
    width: 216px;
    padding-top: 16px;
  }
    .box {
      width: 200px;
      margin: 0 8px; padding: 0;
      border: none;
      background: transparent url( /clients/layoutsw/biz/pics/box_bottom.png ) no-repeat bottom left !important;
      background-image: url( /clients/layoutsw/biz/pics/box_bottom.gif );
      padding-bottom: 20px;
      margin-top: 16px;
    }
    .box .header {
      background: transparent url( /clients/layoutsw/biz/pics/box_header.png ) no-repeat top left !important;
      background-image: url( /clients/layoutsw/biz/pics/box_header.gif );
      padding: 0 8px;
      line-height: 28px;
    }
    .box .content {
      background: transparent url( /clients/layoutsw/biz/pics/box_body.png ) repeat-y top left !important;
      background-image: url( /clients/layoutsw/biz/pics/box_body.gif );
      padding: 0 8px;
    }
    .bannerlist .box {
      background-image: url( ) !important;
    }
  #footer {
    text-align: right;
    padding: 0 16px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
  }
  #copyright, #copyright a {
    line-height: 24px;
    color: #aaaaaa;
    font-size: 12px;
    font-weight:bold;
  }
#content h1 {
  font-family: 'Contrail One', serif;
  font-size: 25px;
  font-weight: bold;
}
#content h2 {
}
#left-bar, #right-bar {
}
#left-bar h1, #right-bar h1 {
}